<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'bn', branch 'MOODLE_25_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'মন্তব্য যোগ';
$string['addedbegins'] = 'যোগকরা শুরু';
$string['addedends'] = 'যোগকরা শেষ';
$string['attachmentattach'] = 'সংযুক্তি হিসেবে যোগ';
$string['attachmentimage'] = 'ছবি হিসেবে যোগ';
$string['attachmentlink'] = 'লিংক হিসেবে যোগ';
$string['attachments'] = 'সংযুক্তি';
$string['backcomments'] = 'মন্তব্যে ফিরে যাওয়া';
$string['backhistory'] = 'ইতিহাসে ফিরে যাওয়া';
$string['backoldversion'] = 'পুরানো সংস্করণে ফিরে যাওয়া';
$string['backpage'] = 'পৃষ্ঠায় ফিরে যাওয়া';
$string['backtomapmenu'] = 'ম্যাপ মেনুতে ফিরে যাওয়া';
$string['changerate'] = 'আপনি কি এটি পরিবর্তন করতে চান?';
$string['comments'] = 'মন্তব্য';
$string['commentscount'] = 'মন্তব্য ({$a})';
$string['comparesel'] = 'নির্বাচিত তুলনা করা';
$string['comparewith'] = 'পুরাতন {$a->old} সংস্করণের সাথে নতুন সংস্করণের তুলনা {$a->new}';
$string['contributions'] = 'অবদান';
$string['contributions_help'] = 'আপনি যেসব পৃষ্ঠা সম্পাদনা করেছেন তার তালিকা';
$string['createcomment'] = 'মন্তব্য তৈরি করা হচ্ছে';
$string['createddate'] = 'তৈরিকৃত: {$a->date} তৈরি করেছে {$a->username}';
$string['createpage'] = 'পৃষ্ঠা তৈরি';
$string['creating'] = 'উইকি পৃষ্ঠা তৈরি করা হচ্ছে';
$string['creole'] = 'ক্রিওল';
$string['defaultformat'] = 'পূর্বনির্ধারিত ফরম্যাট';
$string['defaultformat_help'] = 'উইকি পৃষ্ঠা সম্পাদনের সময় এই সেটিংটি পূর্বনির্ধারিত বিন্যাস ব্যবহার নির্ধারন করে।

* HTML - HTML সম্পাদক আছে
* ক্রিয়ল - সম্পাদনার জন্য ক্ষুদ্র টুলবারের একটি সাধারন উইকি মার্কআপ ভাষা
* Nwiki - মিডিয়াউইকি - অংশগ্রহণকৃত Nwiki মডিউলে ব্যবহৃত মার্কআপ ভাষার মত';
$string['deletecomment'] = 'মন্তব্য মুছে ফেলা হচ্ছে';
$string['deletedbegins'] = 'আরম্ভ মুছে ফেলা হয়েছে';
$string['deletedends'] = 'শেষ মুছে ফেলা হয়েছে';
$string['deleteupload'] = 'মুছে ফেলা';
$string['diff'] = 'পার্থক্য';
$string['diff_help'] = 'তফাৎ খুঁজে বের করতে নির্বাচিত সংস্করণের পৃষ্ঠা তুলনা করা হবে।';
$string['edit'] = 'সম্পাদনা';
$string['editblocks'] = 'সম্পাদনা ব্লক চালু করুন';
$string['editcomment'] = 'মন্তব্য সম্পাদনা';
$string['filenotuploadederror'] = 'ফাইল \'{$a}\' সঠিকভাবে আপলোড করা যায়নি।';
$string['filtername'] = 'উইকি স্বয়ংক্রিয়-লিংকিং';
$string['firstpagetitle'] = 'প্রথম পৃষ্ঠার নাম';
$string['firstpagetitle_help'] = 'উইকির প্রথম পৃষ্ঠার শিরোনাম।';
$string['forceformat'] = 'ফোর্স ফরম্যাট';
$string['forceformat_help'] = 'যদি ফরম্যাট ফোর্সকৃত হয় (চেকবাক্স টিকেট), তবে উইকি পৃষ্ঠা সম্পাদনার সময়ে ফরম্যাট বেছে নেয়ার কোনো অপশন থাকবে না।';
$string['format'] = 'ফরম্যাট';
$string['formatcreole'] = 'ক্রিয়ল ফরম্যাট';
$string['formatcreole_help'] = '<a href="http://docs.moodle.org/en/Creole_format">ক্রিয়ল ফরম্যাট</a>';
$string['format_help'] = 'উইকি পৃষ্ঠা সম্পাদনের সময় ব্যবহৃত ফরম্যাট।

* HTML - HTML সম্পাদক আছে
* ক্রিয়ল - সম্পাদনার জন্য ক্ষুদ্র টুলবারের একটি সাধারন উইকি মার্কআপ ভাষা
* Nwiki - মিডিয়াউইকি - অংশগ্রহণকৃত Nwiki মডিউলে ব্যবহৃত মার্কআপ ভাষার মত';
$string['formathtml'] = 'HTML ফরম্যাট';
$string['formathtml_help'] = '<a href="http://docs.moodle.org/en/HTML_format">HTML ফরম্যাট</a>';
$string['formatnwiki'] = 'NWiki ফরম্যাট';
$string['formatnwiki_help'] = '<a href="http://docs.moodle.org/en/NWiki_format">NWiki ফরম্যাট</a>';
$string['history'] = 'ইতিহাস';
$string['html'] = 'HTML';
$string['individualpagedoesnotexist'] = 'উইকি পৃষ্ঠাটি নেই';
$string['insertcomment'] = 'মন্তব্য যোগ';
$string['invalidlock'] = 'পৃষ্ঠাটি ইতিমধ্যে অন্য ব্যবহারকারী দ্বারা লককৃত।';
$string['invalidparameters'] = 'অকার্যকর প্যারামিটার দেয়া হয়েছে।';
$string['invalidsection'] = 'অকার্যকর অংশ।';
$string['invalidsesskey'] = 'প্রদত্ত Sesskey কার্যকর নয়। অনুগ্রহ করে পুনরায় ডাটা পাঠান';
$string['javascriptdisabledlocks'] = 'জাভাস্ক্রিপ্ট আপনার ব্রাউজারে অকার্য়কর এবং লকগুলো কাজ করছে না। পরিবর্তনগুলো ঠিক ভাবে সংরক্ষন নাও হতে পারে।';
$string['links'] = 'লিংক';
$string['lockingajaxtimeout'] = 'রিফ্রেস টাইম লক করে পৃষ্ঠা সম্পাদনা';
$string['lockingtimeout'] = 'লক করা টাইমআউট';
$string['map'] = 'মানচিত্র';
$string['mapmenu'] = 'মানচিত্র মেনু';
$string['migrationfinished'] = 'মাইগ্রেশন সফল ভাবে শেষ';
$string['migrationfinishednowikis'] = 'মাইগ্রেশন শেষ, কোনো উইকি মাইগ্রেট করা হয়নি';
$string['missingpages'] = 'বিষয়বস্তু ছাড়া পৃষ্ঠা';
$string['modified'] = 'পরিবর্তিত';
$string['modulename'] = 'উইকি';
$string['modulenameplural'] = 'উইকি';
$string['navigation'] = 'ন্যাভিগেশন';
$string['navigationfrom'] = 'পৃষ্ঠাটি যেখান থেকে এসেছে';
$string['navigationto'] = 'পৃষ্ঠাটি যেখানে যাবে';
$string['newpage'] = 'নতুন';
$string['newpagetitle'] = 'নতুন পৃষ্ঠার শিরোনাম';
$string['noattachments'] = '<strong>কোন ফাইল সংযুক্তি নেই</strong>';
$string['nocomments'] = 'কোন মন্তব্য নেই';
$string['nocontent'] = 'এই পৃষ্ঠার জন্য কোনো বিষয়বস্তু নেই';
$string['nocontribs'] = 'এই উইকিতে আপনার কোনো সহযোগিতা নেই';
$string['nocreatepermission'] = 'পৃষ্ঠা তৈরির অনুমতি প্রয়োজন';
$string['noeditcommentpermission'] = 'মন্তব্য সম্পাদনার অনুমতি প্রয়োজন';
$string['noeditpermission'] = 'পৃষ্ঠা সম্পাদনার অনুমতি প্রয়োজন';
$string['nofrompages'] = 'এই পৃষ্ঠায় কোন লিংক নেই';
$string['nohistory'] = 'এই পৃষ্ঠার ইতিহাস নেই';
$string['nomanagecommentpermission'] = 'মন্তব্য ব্যবস্থাপনার অনুমতি প্রয়োজন';
$string['nomanagewikipermission'] = 'উইকি ব্যবস্থাপনার অনুমতি প্রয়োজন';
$string['noorphanedpages'] = 'কোন অরফ্যান পৃষ্ঠা নেই';
$string['nooverridelockpermission'] = 'উপেক্ষা করা লক অনুমতি প্রয়োজন';
$string['norated'] = 'পৃষ্ঠাটি রেট দেয়া হয়নি, আপনিই প্রথম হোন!';
$string['norating'] = 'কোন রেটিং নেই';
$string['nosearchresults'] = 'ফলাফল নেই';
$string['noteditblocks'] = 'সম্পাদনা ব্লক বন্ধ করুন';
$string['notingroup'] = 'গ্রুপে নেই';
$string['notmigrated'] = 'এই উইকিটি এখনও মাইগ্রেট হয়নি। অনুগ্রহ করে আপনার প্রশাসকের সাথে যোগাযোগ করুন।';
$string['notopages'] = 'এই পৃষ্ঠাটি অন্য পৃষ্ঠার সাথে লিংককৃত নয়';
$string['noupdatedpages'] = 'কোন আপডেটেড পৃষ্ঠা নেই';
$string['noviewcommentpermission'] = 'মন্তব্য প্রদর্শন অনুমতি প্রয়োজন';
$string['noviewpagepermission'] = 'পৃষ্ঠা প্রদর্শন অনুমতি প্রয়োজন';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'পুরাতন সংস্করণ';
$string['orphaned'] = 'অরফ্যান পৃষ্ঠা';
$string['orphaned_help'] = 'সেসব পৃষ্ঠা অন্য পৃষ্ঠার সাথে লিংককৃত নয় তাদের তালিকা।';
$string['overridelocks'] = 'উপেক্ষা করা লক';
$string['overridinglocks'] = 'উপেক্ষা করা লক...';
$string['pageexists'] = 'এই পৃষ্ঠাটি ইতিমধ্যে আছে। এতে রিডিরেক্ট করুন।';
$string['pageindex'] = 'পৃষ্ঠা নির্ঘন্ট';
$string['pageislocked'] = 'এই মুহুর্তে এই পৃষ্ঠাটি কেউ সম্পাদনা করছে। কিছুক্ষণ পর আবার চেষ্টা করুন।';
$string['pagelist'] = 'পৃষ্ঠার তালিকা';
$string['peerreview'] = 'সম্মিলিত পর্যালোচনা';
$string['pluginadministration'] = 'উইকি প্রশাসন';
$string['pluginname'] = 'উইকি';
$string['prettyprint'] = 'মুদ্রণযন্ত্র-সহায়ক সংস্করণ';
$string['previewwarning'] = 'এটি একটি প্রিভিউ। পরিবর্তনগুলো এখনও সংরক্ষিত হয়নি।';
$string['rated'] = 'আপনি এই পৃষ্ঠাটিকে {$a} এভাবে রেট করেছেন';
$string['rating'] = 'রেটিং';
$string['ratingmode'] = 'রেটিং মোড';
$string['removeallwikitags'] = 'সব উইকি ট্যাগ অপসারণ';
$string['reparsetimeout'] = 'ডিফল্ট টাইমআউট রিপার্স করা';
$string['repeatedsection'] = 'উইকি ত্রুটি: সেকশন নাম রিপিট করা যায়নি \'{$a}';
$string['restore'] = 'পুনরুদ্ধার';
$string['restoreconfirm'] = 'আপনি নিশ্চিত পুনরুদ্ধারে #{$a}?';
$string['restoreerror'] = 'সংস্করণ #{$a} পুনরুদ্ধার করা যায়নি';
$string['restorethis'] = 'এই সংস্করন পুনরুদ্ধার';
$string['restoreversion'] = 'পুরাতন সংস্করণ পুনরুদ্ধার';
$string['restoring'] = 'সংস্করণ পুনরুদ্ধার #{$a}';
$string['return'] = 'পূর্ববর্তী';
$string['save'] = 'সংরক্ষণ';
$string['saving'] = 'উইকি পৃষ্ঠা সংরক্ষণ করা হচ্ছে';
$string['savingerror'] = 'সংরক্ষণে ত্রুটি';
$string['searchcontent'] = 'পৃষ্ঠার বিষয়বস্তুতে অনুসন্ধান';
$string['searchresult'] = 'অনুসন্ধান ফলাফল:';
$string['searchwikis'] = 'উইকি অনুসন্ধান';
$string['special'] = 'বিশেষ';
$string['tagsdeleted'] = 'উইকি ট্যাগ মুছে ফলা হয়েছে';
$string['teacherrating'] = 'শিক্ষক রেটিং';
$string['timesrating'] = 'এই পৃষ্ঠাটি  {$a->c} বার যে গড়ে রেটিং করা হয়েছে: {$a->s}';
$string['updatedpages'] = 'আপডেটেড পৃষ্ঠা';
$string['updatedwikipages'] = 'আপডেটেড উইকি পৃষ্ঠা';
$string['upload'] = 'আপলোড এবং মুছে ফেলা';
$string['uploadactions'] = 'কাজ';
$string['uploadfiletitle'] = 'সংযুক্তি';
$string['uploadname'] = 'ফাইলের নাম';
$string['uploadtitle'] = 'ফাইল সংযুক্তি';
$string['version'] = 'সংস্করণ';
$string['versionerror'] = 'সংস্করণ আইডি নেই';
$string['versionnum'] = 'সংস্করণ #{$a}';
$string['view'] = 'প্রদর্শন';
$string['viewallhistory'] = 'সব ইতিহাস প্রদর্শন';
$string['viewcurrent'] = 'বর্তমান সংস্করণ';
$string['viewperpage'] = 'প্রতি পৃষ্ঠায় {$a} সংস্করণ প্রদর্শন';
$string['viewversion'] = 'পৃষ্ঠা সংস্করণ #{$a}';
$string['wiki'] = 'উইকি';
$string['wikiattachments'] = 'উইকি সংযুক্তি';
$string['wikiboldtext'] = 'গাঢ় টেক্সট';
$string['wiki:createpage'] = 'নতুন উইকি পৃষ্ঠা তৈরি';
$string['wiki:editcomment'] = 'পৃষ্ঠায় মন্তব্য যোগ';
$string['wiki:editpage'] = 'উইকি পৃষ্ঠা সংরক্ষণ';
$string['wikiexternalurl'] = 'বহিঃস্থ URL';
$string['wikifiletable'] = 'আপলোডকৃত ফাইলের তালিকা';
$string['wikiheader'] = 'ধাপ {$a} শীর্ষচরণ';
$string['wikihr'] = 'অনুভূমিক রুল';
$string['wikiimage'] = 'চিত্র';
$string['wikiinternalurl'] = 'অভ্যন্তরীণ লিঙ্ক';
$string['wikiintro'] = 'উইকি বর্ণনা';
$string['wikiitalictext'] = 'তির্যক টেক্সট';
$string['wikilockingsettings'] = 'লক এবং রিপার্স করা টাইমআউট';
$string['wiki:managecomment'] = 'উইকি মন্তব্য ব্যবস্থাপনা';
$string['wiki:managewiki'] = 'উইকি ব্যবস্থাপনা সেটিং';
$string['wikimode'] = 'উইকি মোড';
$string['wikimodecollaborative'] = 'সহযোগী উইকি';
$string['wikimode_help'] = 'উইকি মোড নির্ধারণ করে যেখানে সবাই সম্পাদনা করতে পারে - সহযোগী উইকি - অথবা যে যার নিজস্ব উইকিতে সম্পাদনা করতে পরে - স্বতন্ত্র উইকি।';
$string['wikimodeindividual'] = 'নির্দিষ্ট উইকি';
$string['wikiname'] = 'উইকি নাম';
$string['wikinowikitext'] = 'উইকি পাঠ্য নেই';
$string['wikiorderedlist'] = 'অর্ডারকৃত তালিকা';
$string['wiki:overridelock'] = 'উপেক্ষা করা উইকি লক';
$string['wikipages'] = 'উইকি পৃষ্ঠা';
$string['wikisettings'] = 'উইকি সেটিংসমূহ';
$string['wikiunorderedlist'] = 'অর্ডারবিহীন তালিকা';
$string['wiki:viewcomment'] = 'পৃষ্ঠার মন্তব্য প্রদর্শন';
$string['wiki:viewpage'] = 'উইকি পৃষ্ঠা প্রদর্শন';
$string['wrongversionlock'] = 'আপনার সম্পাদনার সময় অন্য একজন ব্যবহারকারী সম্পাদনা করেছে এবং আপনার বিষয়বস্তু অকার্যকর।';
$string['wrongversionsave'] = 'আপনার সম্পাদনার সময়ে অন্য একজন ব্যবহারকারী একটি সংস্করণ তৈরি করেছে এবং আপনি ওই ব্যক্তির পরিবর্তনে উপরিলিখন করেছেন, পৃষ্ঠার ইতিহাস পরীক্ষা করুন।';
